$kind: http-request
url: "{{baseUrl}}/loyalties/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Testing"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
